/* Specific styles for Swedish ---------------------------------------------- */
.product-list-start dt.campaigns {
	background:url(../../App_Themes/Sandryds1/images/layout/lang/sv/slidecategory_campaigns.png) no-repeat;
}
.product-list-start dt.news {
	background:url(../../App_Themes/Sandryds1/images/layout/lang/sv/slidecategory_news.png) no-repeat;
}
.product-list-start dt.focus {
	background:url(../../App_Themes/Sandryds1/images/layout/lang/en/slidecategory_focus.png) no-repeat;
}